/* Single template 1 */
.single-template-1 article.single-post{ margin-bottom: 100px; }
.single-template-1 article.single-post .post-nav{ display: none; }
#content.single-template-1{ margin-top: 100px !important; }
@media( min-width:769px ){
  .single-template-1 .single-featured-image{
    float: right;
    margin-left: 20px;
  }
}
.single-template-1 .single-featured-image{ margin-bottom: 20px;}
.single-template-1 .single-featured-image img{
  max-width: 600px;
  height: auto;
  width: 100%;
}
.single-template-1 .author-info{ margin-bottom: 20px;}

/* Single template 2 */
.single-template-2{
  padding: 0;
}
.single-template-2  .header_img{
 position: relative;
 width: 100%;
 height: 300px;
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
}
.single-template-2 .overlay{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba( 0,0,0,0.4 );
}
.single-template-2 .post-title-section{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate( -50%,-50% );
  width: 100%;
}
.single-template-2 .post-title-section > h1{
  margin: 0;
  color: #fff;
  line-height: 1.375em;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
}
.single-template-2 .author-info{
  color: #fff;
}
.single-template-2 .post-content > .post-tags{
  margin-top: 25px;
}
.single-template-2 .post-content > .post-tags >  a{
  display: inline-block;
  padding: 16px 32px;
  margin-right: 8px;
  margin-bottom: 10px;
  background: #000;
  color: #fff;
  border-radius: 4px 4px 4px 4px;
  text-decoration: none;
}


.single-template-2 .post-content > .post-tags >  a:before {
  font-family: "FontAwesome";
  content: "\f02c";
  display: inline-block;
  padding-right: 10px;
  vertical-align: middle;
  font-weight: 900;
}

.single-template-2 .social-icons{ text-align: center;}

.single-template-2 .comment-reply-title{
 padding-top: 0;
 border: none;
}

@media( max-width: 767px ){
 .single-template-2 .post-content, .single-template-2 .space{
   padding: 20px 15px;
 }
 .single-template-2 .narrow-col{
   margin-top: 20px;
   margin-bottom: 10px;
 }
 .single-template-2 .space{
   padding-top: 5px;
 }
 .single-template-2 .entry-comments{
   margin-top: 10px;
 }
}
/* @media( min-width: 769px ){
  .single-template-2 .post-content{
    width: 960px;
     margin: 0 auto;
  }
} */
@media( min-width: 1025px ){
  .single-template-2 .post-content{
    width: 1000px;
  }
}

/* Single template 3 */
.single-template-3 article{ max-width: 700px; margin: 100px auto;}

.single-template-3 .entry-header h1{
  font-size: 48px;
  font-weight: bold;
}
.single-template-3 .entry-summary{
  font-size:  30px;
  line-height: 1;
  margin-bottom: 50px;
  color: #777;
}
.single-template-3 .post-thumbnail{
  margin-bottom: 40px;
}
.single-template-3 .entry-content p{
  margin-bottom: 25px;
}


.single-template-3 article .entry-content h3{
  margin-top: 40px;
  margin-bottom: 40px;
}

.single-template-3 article img{
  max-width: 100%;
  height: auto;
}

.single-template-3 article .entry-content h4{
  font-size: 28px;
  text-transform: uppercase;
  font-weight: bold;
}

.single-template-3 .entry-author{
  border: none;
  padding: 20px 0;
  border-radius: 0;
  border-top: #1a1a1a solid 4px;
  margin-top: 100px;
}

.single-template-3 .entry-author h1{
  text-transform: capitalize;
  border-bottom: 0;
  padding-bottom: 0;
  margin-bottom: 40px;
  margin-top: 0;
}

.single-template-3 .entry-author .author-info h3{ margin-bottom: 15px;}

.single-template-3 .entry-author h1{
  text-transform: uppercase;
  margin-bottom: 40px;
}

.single-template-3 .entry-author .author-info h3{ margin-top: 0;}
.single-template-3 .entry-comments,.single-template-3 .entry-post-nav{
  max-width: none;
}

.single-template-3 .entry-comments{
  margin-top: 60px;
  margin-bottom: 100px;
}

/* Single template 4 */
